---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.19.5-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:38:49.466875'
uploaded: '2025-01-07T01:39:39.047120'
signed: '2025-01-07T01:39:45.854429'
released: '2025-01-07T01:39:53.614191'
artifacts:
metadata_updated: '2025-01-07T01:39:53.614663'
